{
    "parent": "item/generated",
    "textures": {
        "layer0": "item/white_dye"
    },
	"overrides": [
		{"predicate": {"custom_model_data": 1}, "model": "item/plattegrond/voorkant"},
		{"predicate": {"custom_model_data": 2}, "model": "item/plattegrond/map"},
		{"predicate": {"custom_model_data": 3}, "model": "item/plattegrond/achterkant"}
	]
}